#! /usr/bin/env sh

# $CVSHeader: pal8e/src/rotateRuns.sh,v 1.6 2005/02/15 01:10:26 indraneel Rel $

echo "Rotating output and debug files"

rm -rf ../../pssd-out/9
rm -rf ../../pssd-dbg/9
for (( i=9; i>0; --i))
do
  let "j=$i-1"
  for tld in "pssd-out" "pssd-dbg"
    do
      from=../../$tld/$j
      to=../../$tld/$i
      mv -f $from $to
    done
done
mkdir ../../pssd-out/0
mkdir ../../pssd-dbg/0
